<?php
	include("Test.php");
	session_start();
	if(isset($_POST["btneviarform"])){
		$user = $_POST["usuario"];
		$pwd =  $_POST["contrasena"];

		if($user == "administrador" AND $pwd == "anturioadmin"){
			header("Location:Menu.php");
			$_SESSION["ingreso"] = $_POST["usuario"]; 
		}else{
			header("Location:index.html");
		}
	}
?>